[Theme]
Name=Iconic
Author=gringer (tetrinet@gringer.dis.org.nz)
Description=Iconic - A functional approach to TetriNet. Includes S/Z hinting from tetrinet.org strategy page.

[Graphics]
Blocks=iconic.png
BlockSize=20
